.inner-txt-area {
	display: block;
	margin: 0px;
	float: left;
	width: 677px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
}

.inner-txt ul {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 18px;
	padding-left: 5px;
}
.inner-txt ul li 
{
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	
	background-image: url(../images/rightarrow.html);
	background-repeat: no-repeat;
	background-position: left 4px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 12px;
}

.inner-txt p 
{
	font-size: 12px;
	margin: 0px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;etica, sans-serif;
	
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.inner-txt h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FE8401;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.inner-txt h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	display: block;
	float: left;
	padding-bottom: 10px;
}

.inner-txt h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: normal;
	font-weight: normal;
	color: #408cd9;
	text-decoration: none;
	margin: 0px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
}

.features-functionalities-box { height:30px; margin-top:20px;
	float:left;
	width:664px;
	border: 1px solid #eaeaea; background:url(../images/yahoo-store-packages-lines.html) repeat-x left top;
}
.features-functionalities-box p{ float:left; margin:0px; padding:0px;}
.feature-heading1 { width:300px;  color:#696969; text-decoration:none; line-height:30px; font-family:Arial, Helvetica, sans-serif; font-size:18px; }
.feature-heading1 span { padding-left:10px;}
.wc-feature-heading1 {
	width:300px;
	color:#696969;
	text-decoration:none;
	line-height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}
.wc-feature-heading1 span { padding-left:10px;}
.feature-heading2 {line-height:30px; width:90px; background:#9BC728; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; text-align:center; color:#000000; border-right:#FFFFFF solid 1px;}
.feature-heading3 {line-height:30px; width:90px; background:#9BC728; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; text-align:center; color:#000000; border-right:#FFFFFF solid 1px;}
.feature-heading4 {line-height:30px; width:90px; background:#9BC728; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; text-align:center; color:#000000; border-right:#FFFFFF solid 1px;}
.feature-heading5 {line-height:30px; width:90px; background:#9BC728; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; text-align:center; color:#000000; border-right:#FFFFFF solid 1px;}


.feature-contant-box { padding-top:15px; padding-bottom:13px;
	background:url(../images/yahoo-store-packages-line.html) repeat-y left top;
	width:660px;
	float:left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #eaeaea;
	border-bottom-color: #eaeaea;
	border-left-color: #eaeaea;
} 
.feature-contant-box p{ float:left; margin:0px; padding:0px;}



	.feature-contant-box1 { 
	background:url(../images/yahoo-store-packages-line.html) repeat-y left top;
	width:660px;
	float:left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #eaeaea;
	border-bottom-color: #eaeaea;
	border-left-color: #eaeaea; padding-top:6px; padding-bottom:6px;
} 
.feature-contant-box1 p{ margin:0px; padding:0px; }
.feature-contant-box1-wc { 
	width:664px;
	float:left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #eaeaea;
	border-bottom-color: #eaeaea;
	border-left-color: #eaeaea; padding-top:6px; padding-bottom:6px;
	text-align:center;
} 
.feature-contant-box1-wc p{ margin:0px; padding:0px; text-align:center;}
.feature-heading11 { width:660px; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; text-align:left; color:#ffffff; line-height:13px; float:left; margin:0px; padding:0px 0px 0px 0px;}
.feature-heading11 span { padding-left:12px; display:block;
	}
	.wc-feature-heading11 {
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	text-align:left;
	color:#000000;
	line-height:13px;
	float:left;
	margin:0px;
	padding:0px;
}
.wc-feature-heading11 span {
	padding-left:12px;
	display:block;
	font-size: 12px;
	}
	.feature-heading22 {width:90px; text-align:center; float:left; margin:0px; padding:0px 0px 0px 0px;} 
	.feature-heading33 {width:90px; text-align:center; float:left; margin:0px; padding:0px 0px 0px 0px;} 
	.feature-heading44 {width:90px; text-align:center; float:left; margin:0px; padding:0px 0px 0px 0px;} 
	.feature-heading55 {width:90px; text-align:center; float:left; margin:0px; padding:0px 0px 0px 0px;} 
	
	.seo-features-functionalities-box { height:30px; margin-top:20px;
	float:left;
	width:660px;
}

.quick-quote {
	background-image: url(../images/line-shade.html);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 8px;
}
.quick-quote ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
}
.quick-quote li {
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.quick-quote span {
	font-size: 12px;
	float: left;
	width: 60px;
}